Subject: [homenet] New draft: draft-xu-homenet-traffic-class-00

From: Shu Yang <[email-masked]>
Date: Mon, 22 Jul 2013 17:27:17 +0800

Dear working group:

We have submitted a draft
(http://tools.ietf.org/html/draft-xu-homenet-traffic-class-00) that
describes a configuration-free mechanism that can help home IT staffs
in multi-homing scenario. The new mechanism carries source prefix
information in extended OSPF LSA, thus routers can make routing
decisions based on both dst and src addresses.

We are currently implementing it based on OSPFv3 of Quagga, we will
describe it in the next version of this draft.

Your comments are welcome.

Shu Yang